<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">2Kb35bkMmh22rdISntB1FrBWb9DpKRje/o8KAHZXo7w=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgyEE9iYXuChnxssiSV9Of+CV6GTWw0Bqkrcf1gE8Wbx6hRANCAARjrVbZobyqx+AU/XPpoJzoRG7jhvaqndRUcsUEHUcrWR8psiEBffADcsK41/Irr4OcNN7qrrvUk+9Us5gHv3Fw</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEY61W2aG8qsfgFP1z6aCc6ERu44b2qp3UVHLFBB1HK1kfKbIhAX3wA3LCuNfyK6+DnDTe6q671JPvVLOYB79xcA==</string>
    <int name="version" value="10" />
</map>
